<div class="container-fluid">
  <div class="row">
    <div class="banner-img">
      <img src="{{serviceDetails.mainImage}}" alt="">
    </div>
  </div>
</div>
<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <div class="service-main-wrap  shadow_wrap  margintop20">
        <div class="row">
          <div class="col-sm-8">
            <div class="main-content">
              <h3>{{serviceDetails.name}} </h3>
              <div class="rating-wrap">
                <i class="fa fa-star" aria-hidden="true"></i>
                <i class="fa fa-star" aria-hidden="true"></i>
                <i class="fa fa-star" aria-hidden="true"></i>
                <i class="fa fa-star" aria-hidden="true"></i>
                <i class="fa fa-star" aria-hidden="true"></i>
                <span class="review-wrap">{{serviceDetails.totalReviews}} Reviews</span>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="book-wrap">
              <a href="javascript:void(0);" class="btn btn-outline" data-toggle="modal" data-target="#booknow"> book now</a>
            </div>
          </div>
        </div>
      </div>
      <div class="description-wrap">
        <p>{{serviceDetails.description}}</p>
      </div>
      <div class="border-content">
        <h5>Hunt Handy Providing</h5>
        <h3>The Best {{serviceDetails.name}} Services</h3>
      </div>

      <div class="masonry">
        <div class="item" *ngFor="let detail of serviceDetails.details">
          <img src="{{detail.image}}">
          <p>{{detail.text}} </p>
        </div>
      </div>

      <div class="qouted-content">
        <p>{{serviceDetails.endDetails}}</p>
      </div>

      <!--<div class="faq-inner-wrap">
        <h2 class="main-title">Frequently Asked Questions</h2>
        <div class="panel-group" id="accordion">
          <div class="panel panel-default">
            <div class="panel-heading">
              <h4 class="panel-title">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapse1" class="collapsed">
                  Lorem Ipsum is simply dummy text of the printing ?</a>
              </h4>
            </div>
            <div id="collapse1" class="panel-collapse collapse">
              <div class="panel-body">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                  industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                  of type and scrambled it to make a type specimen book. It has survived not only five centuries,</p>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h4 class="panel-title">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapse2" class="collapsed">
                  Lorem Ipsum is simply dummy text of the printing ?</a>
              </h4>
            </div>
            <div id="collapse2" class="panel-collapse collapse">
              <div class="panel-body">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                  industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                  of type and scrambled it to make a type specimen book. It has survived not only five centuries,</p>
              </div>
            </div>
          </div>

          <div class="panel panel-default">
            <div class="panel-heading">
              <h4 class="panel-title">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapse3" class="collapsed">
                  Lorem Ipsum is simply dummy text of the printing ?</a>
              </h4>
            </div>
            <div id="collapse3" class="panel-collapse collapse">
              <div class="panel-body">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                  industry's standard dummy text ever since the 1500s, when an unknown printer took a galley
                  of type and scrambled it to make a type specimen book. It has survived not only five centuries,</p>
              </div>
            </div>
          </div>


        </div>
      </div>-->


      <!-- Trigger the modal with a button -->

      <!-- Modal -->
      <div id="booknow" class="modal fade" role="dialog">
        <div class="modal-dialog">

          <!-- Modal content-->
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal">&times;</button>
              <h4 class="modal-title">Book a service</h4>
            </div>
            <div class="modal-body">
              <p>To book a service, please download your app from below links</p>
              <div class="apps-links">
                <a href=""><img src="assets/images/appstore.png" alt=""></a>
                <a href=""><img src="assets/images/palystore.png" alt=""></a>
              </div>
            </div>
            <div class="modal-footer">
              <a  class="btn btn-outline" data-dismiss="modal">Close</a>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>
